[报到]配置ubuntu的时候遇到的问题

为当前最终发行版之前的所有版本提供支持
回复
ironwires
帖子: 85
注册时间: 2006-04-19 2:36
送出感谢: 0
接收感谢: 0

[报到]配置ubuntu的时候遇到的问题

#1

帖子 ironwires » 2006-05-14 22:49

我安装了多媒体播放驱动之后(sudo apt-get install beep-media-player totem-xine w32codecs gstreamer0.8-plugins)发生了问题:

以后当我安装别的软件,就会出现这样的错误:

-----------------------------
下列的软件包有不能满足的依赖关系:
gstreamer0.8-plugins: 依赖: gstreamer0.8-visuals (>= 0.8.11) 但是它将不会被安 装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”(也可以指定一个解决办法)。

-----------------------------

请问是怎么回事
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-14 22:54

安装了xine,就不要安装gstreamer的。把这个名字的都卸载。
● 鸣学
ironwires
帖子: 85
注册时间: 2006-04-19 2:36
送出感谢: 0
接收感谢: 0

#3

帖子 ironwires » 2006-05-14 23:03

但是当我重新卸载掉gstreamer0.8-plugins( apt-get remove gstreamer0.8-plugins)之后,其他软件又可以照常安装了。真是奇怪.
ironwires
帖子: 85
注册时间: 2006-04-19 2:36
送出感谢: 0
接收感谢: 0

#4

帖子 ironwires » 2006-05-14 23:06

eexpress 写了:安装了xine,就不要安装gstreamer的。把这个名字的都卸载。
xine是什么,我并没有安装他阿.

我把gstreamer0.8-plugins卸载了,做的没错吧?

谢谢解答...
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2006-05-14 23:24

没错啊。
totem-xine就带了xine的后台了。
● 鸣学
ironwires
帖子: 85
注册时间: 2006-04-19 2:36
送出感谢: 0
接收感谢: 0

#6

帖子 ironwires » 2006-05-14 23:32

谢谢版主的讲解,获益良多阿.
wlfkongl
帖子: 18
注册时间: 2006-05-15 0:28
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 wlfkongl » 2006-05-20 0:30

eexpress 写了:安装了xine,就不要安装gstreamer的。把这个名字的都卸载。


我也是遇到这个问题~~但是我不知道如何搞~~~
怎样可以在ubuntu那里看到自己已经安装的软件?和自己机器被系统认出并可以用的硬件?还有如何御载已经安装的软件?能不能具体说说操作命令?我是菜鸟~~~第一次碰LINUX~~希望可以等到高手的解答~~谢谢。
还有我按照新手指南安装后,播放器播放视频的时候只有图像没有声音。右下角有个喇叭上面有个红叉。如何修复?


谢谢了~~~
回复

回到 “老旧版本支持”